Package: groovy.mock.interceptor

## [Groovy] Class CallSpec

- groovy.mock.interceptor.CallSpec

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Closure` | `behavior`
    `String` | `name`
    `Range` | `range`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### Closure behavior

    - #### String name

    - #### Range range